
<?php
session_start();
include 'dbc.php';


$userid=$_SESSION["userid"];
$class_name=$_POST["class_name"];
$code=$_POST["code"];
$sql = "select * from admission where class_name='Playgroup'";
$admission=mysql_query($sql) or die("Error : " . mysql_error());
    
while($ppp=mysql_fetch_array($admission))
{
 
	$sql2="update admission set sec_fee='1500';";
	mysql_query($sql2) or die("Error : " . mysql_error());
	

	 }
	echo "Class Promotion Sucessfully";
?>
<a href="class_promotion.php">Back</a>